Subject: FVWM: Re: vim expandtab

From: Jeff Howie <[email-masked]>
Date: Wed, 20 Sep 2000 10:57:48 -0500

This is what I use:

--
" When entering a tab with this on, spaces are entered instead.
" Note that deletion will delete one space at a time.
" To enter a real tab, use  CTRL-V TAB.
set expandtab
set tabstop=4
--

On Wed, Sep 20, 2000 at 08:36:12AM -0700, Parrish M Myers wrote:
> Hi,
> 
> I installed vim on my potato box.  It seems to be a great vi
> replacement.  But, is there any way to make vim to insert spaces when
> the tab button is presses.  I think I have to set the expandtab setting
> by the command:
> 
> :set et
> 
> But this doesn't seem to always work.  Most notably when I use the
> command O or o.  When I use these commands there is still an 8space tab
> that is inserted.  Is there any way to get the tab repacement option to
> work all the time...  I want it to act like nedit does with the emulate
> tab option.

-- 
------------------------------------------------------
| THKS :&>               | Federated Insurance       |
| Jeff Howie             | Information Systems - P&C |
| Int Programmer/Analyst | 204.786.6431.x.217        |
------------------------------------------------------
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].